@font-face {
  font-family: "Salesforce Sans";
  src: url("/assets/styles/SalesforceSans-Regular.ttf");
}

html,
body {
  margin: 0;
  padding: 0;
  pointer-events: auto;
  width: 100%;
  height: 100%;
}

:root {
  --whiteSmoke: #f3f2f2;
  --snow: #fafaf9;
  --blue: #045F86;
  --white: #FFF
}

.ms-Fabric button {
  font-family: "Salesforce Sans";
  font-weight: bold;
}

.ms-Fabric {
  background-color: white;
}

#container {
  height: 100%;
}
